/*
 * Timer.h
 *
 *  Created on: 12.01.2011
 *      Author: gmueller
 */

#ifndef TIME_H_
#define TIME_H_

class PerformanceTimer {
public:
	static double get();
	static void set(double);
};

#endif /* TIME_H_ */
